<?php
$z[0]=Array("field","竹蛏,竹蛏介绍,东台特产,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","东台沿海盛产竹蛏，华夏驰名。竹蛏，壳薄且长，带黄褐色，合抱犹如竹筒，长方形，约10公分左右。蛏肉嫩而味鲜，营养丰富，含蛋白质5.5%，脂肪0.8%、糖分1.8%、无机盐1.1%，还含有大量的钙，既可鲜食爆炒烧汤，又可制成蛏干、加工罐头，或熬成蛏油调味，是上等",67,351);
$z[1][4]['name']="description";
$z[2]=Array("field","竹蛏_东台特产竹蛏",353,408);
$z[2][4]['name']="title";
$z[3]=Array("field","",410,449);
$z[3][4]['name']="writer";
$z[4]=Array("field","",451,490);
$z[4][4]['name']="source";
$z[5]=Array("field","",492,532);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　沿海盛产竹蛏，华夏驰名。竹蛏，壳薄且长，带黄褐色，合抱犹如竹筒，长方形，约10公分左右。蛏肉嫩而味鲜，营养丰富，含蛋白质5.5%，脂肪0.8%、糖分1.8%、无机盐1.1%，还含有大量的钙，既可鲜食爆炒烧汤，又可制成、加工罐头，或熬成蛏油调味，是上等海味珍品，还能治疗疾病。洁白的竹蛏肉与、香菇相映，色泽美观，味美芳香，甘滑爽口，风味宜人。蛏干则是将鲜活生蛏去壳后，蛏肉经热煮后晒干而成。\n</p><p>　　特点：此菜蛏体饱满，色若，蛏肉腴滑柔嫩，蛏鼻脆嫩爽口，搛之弹晃耀银，食之至鲜至美，为初春时令美馔。\n</p><p>　　主料：活鲜蛏1000克。\n</p><p>　　配料：熟片150克。\n</p><p>　　<BR>调料：绍酒50克，精盐5克，葱段25克，姜末5克，白粉0.5克，水淀粉25克，油15\n</p><p>　　克，熟猪油100克。\n</p><p>　　制作过程：\n</p><p>　　1、将竹蛏洗去泥沙，剥去壳取出蛏肉，撕去韧带，分别将水管、蛏体剖开，刮去内脏，洗净泥沙，放入绍酒（30克）、姜末、精盐（2克），浸渍待用。\n</p><p>　　2、将锅置旺火上烧热，舀入熟猪油（50克），烧至九成热时，将蛏肉投入，快速煸炒至呈玉色时，迅即盛起待用。\n</p><p>　　3、将锅置火上烧热，舀入熟猪油（50克），投入葱段，笋片煸炒，放绍酒（20克）、精盐（3克），滗入熟蛏汁烧沸，用水淀粉勾芡，投入蛏肉，颠锅淋入芝麻油装盘，撒上白胡椒粉即成。		\n</p><p>　",534,1701);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF3NI35Z-3X39.gif",1703,1785);
$z[7][4]['name']="litpic";

?>